
/* WP CALENDAR */

#calendar_wrap {margin: 10px auto 0px auto;}

#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; padding: 2px 2px 2px 10px;	}
#wp-calendar #next a {text-align: right;}
#wp-calendar #prev a {text-align: left;}

#wp-calendar caption, #wp-calendar tfoot {font-size: .9em;	padding: 0px 0px 6px 0px;}

#wp-calendar {
	empty-cells: show;
	width: 250px;
	margin: 0px auto;
	background: #fff;
	text-transform: capitalize
	}

#wp-calendar a {display: block;	border: #fff 1px solid;	background: #f2f2f2;}
	
#wp-calendar a:hover {background: #006699; color:#fff;}

#wp-calendar td { padding: 3px 0;text-align: center;}
	
#wp-calendar tbody td { color: #ccc;}


	
	

/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
border: 1px solid #ddd;
}

.even, .alt {

	border-left: 1px solid #ddd;
}
	
	
/* End Comments */


/*

Tabs - important styles to ensure accessibility in print

*/
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
		position: absolute;
    }
}
@media print {
    .anchors {
        display: none;
    }
}



.anchors {
	list-style: none;
    margin: 0;


}

.anchors li {
	float: left;
	margin: 0 4px 0 0;
	border-right: 1px #ccc solid;
	height: 16px;
}
.anchors a {
	display: block;
	position: relative;
	bottom: 5px;
	color: #666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}

a.first {padding-left: 0px !important;}
li.last {border: none !important; }


.anchors .tabs-selected a {
	color: #0099FF;
}
.anchors .tabs-selected a, .anchors a:hover, .anchors a:focus, .anchors a:active, .fragment {
	color: #0099FF;
}
.anchors .tabs-selected a:link, .anchors .tabs-selected a:visited, .anchors .tabs-disabled a:link, .anchors .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.anchors .tabs-disabled {
    opacity: .4;
}
.anchors .tabs-disabled a:hover, .anchors .tabs-disabled a:focus, .anchors .tabs-disabled a:active {
    background: transparent;
}
.fragment {
	width: 800px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	background: transparent;
}
.anchors .tabs-selected .tabs-loading {
    padding-left: 10px;
    background-image: url(../../assets/gfx/loading.gif);
    background-position: 4px 50%;
    background-repeat: no-repeat;
}
#container-1 {
	margin: 5px 0px 0px 0px;
	width: 100%;
}			

.container_portfolio {
	border: 1px solid #ccc;
	padding:10px;
	margin: 0;
	width:100%;
	height: 500px;
	text-align:center;
}

.container_testimonial {
	padding: 0px;
	margin: 0;
}

*html .container_testimonial {
	position: absolute;
}



/* Sub Anchor Stuff */

.anchorsSub {
	list-style: none;
	margin: 0;

}
.anchorsSub:after { /* clearing without presentational markup, IE gets extra treatment */
	display: block;
	clear: both;
	content: " ";
}
.anchorsSub li {
	float: left;
	margin: 4 4px 0 0;
}
.anchorsSub a {
	display: block;
	position: relative;
	margin: 0px 5px 5px 0px;
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
	padding: 5px;
	background-color: #00B0D8;
	border: 1px solid #00B0D8;
}
.anchorsSub .tabs-selected a {
	color: #333;
	background-color: #fff;
	border: 1px solid #00B0D8;
}
.anchorsSub .tabs-selected a, .anchorsSub a:hover, .anchorsSub a:focus, .anchorsSub a:active,
{
	color: #669900;
	background-color: #333333;
	border: 1px solid #669900;
}
.fragment1 {
	text-align: left;
}

/*HOVER TIP*/

a.info{
    position:relative; /*this is the key*/
    z-index:24;
    text-decoration:none}

a.info:hover{z-index:25;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}
	


/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25;}
a.tt:hover span.tooltip{
	display:block;
	position:absolute;
	top:0px;
	left:-180px;
	padding: 15px 0 0 0;
	width:400px;
	color: #0B2940;
	text-align: center;
	line-height: 20px;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(../../images/extensions/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(../../images/extensions/bubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #dff2fe;
    background: url(../../images/extensions/bubble.gif) no-repeat bottom;
}
</style>